BODY  {
	FONT-SIZE : x-small;
	COLOR : #ffffff;
	FONT-FAMILY : MS Sans Serif, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR : #B30000;
	TEXT-ALIGN : justify;
}

A:link  {
	COLOR : #ffff99;
	text-decoration : none;
}

A:visited  {
	COLOR : #ffff99;
	text-decoration : none;
}

A:active  {
	COLOR : #ff99cc;
	text-decoration : none;
}

A:hover  {
	COLOR : #00CCFF;
	text-decoration : underline;
}

P  {
	MARGIN : 5px;
	TEXT-ALIGN : justify;
	font-size : 10pt;
      FONT-FAMILY : MS Sans Serif, Arial, Helvetica, sans-serif;
	font-weight : 500;
}

DIV  {
	MARGIN : 5px;
	TEXT-ALIGN : justify;
	font-size : 10pt;
    FONT-FAMILY : MS Sans Serif, Arial, Helvetica, sans-serif;
	font-weight : 500;
}

H1  {
    FONT-FAMILY : Comic Sans MS, Arial CE;
	FONT-SIZE : 26pt;
	TEXT-ALIGN : center;
	TEXT-DECORATION : underline;
	FONT-WEIGHT : 800;
	margin-bottom : 30px;
}

H2  {
	FONT-SIZE : medium;
	FONT-WEIGHT : 600;
	TEXT-ALIGN : center;
	color : #0066FF;
}

H3  {
	FONT-WEIGHT : 400;
	FONT-SIZE : 10pt;
	TEXT-ALIGN : center;
}

H4  {
	FONT-WEIGHT : 600;
	FONT-SIZE : x-small;
}


.Fotka_Detail_Nadpis  {
	FONT-FAMILY : MS Sans Serif, Arial;
	FONT-SIZE : 10pt;
	TEXT-ALIGN : center;
	MARGIN : 10px;
	font-weight : bold;
}

.Fotka_Close  {
	FONT-FAMILY : Times New Roman;
	FONT-SIZE : 10pt;
	TEXT-ALIGN : center;
	MARGIN : 10px;
	FONT-WEIGHT : 600;
}

.Bold  {
	font-weight : bold;
}

.HomePg_Link  {
	FONT-FAMILY : MS Sans Serif, Arial;
	FONT-SIZE : 10pt;
	TEXT-ALIGN : center;
	MARGIN : 10px;
	font-weight : 600;
}


.podpis_Mail  {
	FONT-FAMILY : MS Sans Serif, Arial;
	FONT-SIZE : 10pt;
	TEXT-ALIGN : right;
	MARGIN : 10px;
	color : White;
	margin-right : 45px;
}

